{contentType xml}
<SHOPITEM>
    <ITEM_ID><![CDATA[{$item->itemId}]]></ITEM_ID>
    <ITEMGROUP_ID><![CDATA[{$item->itemGroupId}]]></ITEMGROUP_ID>
    <PRODUCTNAME><![CDATA[{$item->productName}]]></PRODUCTNAME>
    <PRODUCT><![CDATA[{$item->product}]]></PRODUCT>
    <DESCRIPTION><![CDATA[{$item->description|noescape}]]></DESCRIPTION>
    <URL><![CDATA[{$item->url}]]></URL>
    <PRICE_VAT><![CDATA[{$item->priceVat}]]></PRICE_VAT>
    <DELIVERY_DATE><![CDATA[{$item->deliveryDate}]]></DELIVERY_DATE>
    <CATEGORYTEXT><![CDATA[{$item->categoryText|noescape}]]></CATEGORYTEXT>
    <EAN n:if="$item->ean"><![CDATA[{$item->ean}]]></EAN>
    <PRODUCTNO><![CDATA[{$item->productNo}]]></PRODUCTNO>
    <MANUFACTURER><![CDATA[{$item->manufacturer}]]></MANUFACTURER>
    <VISIBILITY><![CDATA[{$item->visibility}]]></VISIBILITY>
    <MAX_CPC_SEARCH n:if="$item->maxCpcSearch"><![CDATA[{$item->maxCpcSearch}]]></MAX_CPC_SEARCH>
    <MAX_CPC n:if="$item->maxCpc"><![CDATA[{$item->maxCpc}]]></MAX_CPC>

    {if !empty($customMessages = $item->customMessages)}
        <EXTRA_MESSAGE n:foreach="$customMessages as $customMessage"><![CDATA[{$customMessage}]]></EXTRA_MESSAGE>
    {/if}

    {if !empty($depots = $item->shopDepots)}
        <SHOP_DEPOTS n:foreach="$depots as $depot"><![CDATA[{$depot->id}]]></SHOP_DEPOTS>
    {/if}

    {if !empty($images = $item->images)}
        <IMGURL n:foreach="$images as $image"><![CDATA[{$image->url}]]></IMGURL>
    {/if}

    {if !empty($parameters = $item->parameters)}
        <PARAM n:foreach="$parameters as $parameter">
            <PARAM_NAME><![CDATA[{$parameter->name}]]></PARAM_NAME>
            <VAL><![CDATA[{$parameter->value}]]></VAL>
        </PARAM>
    {/if}
</SHOPITEM>
